if [ ! -f /etc/xinetd.d/rexec ]
then
    /usr/bin/mkdir -p /etc/xinetd.d
    /usr/bin/cp /etc/defaults/etc/xinetd.d/rexec /etc/xinetd.d/rexec
fi

if [ ! -f /etc/xinetd.d/rlogin ]
then
    /usr/bin/mkdir -p /etc/xinetd.d
    /usr/bin/cp /etc/defaults/etc/xinetd.d/rlogin /etc/xinetd.d/rlogin
fi

if [ ! -f /etc/xinetd.d/rsh ]
then
    /usr/bin/mkdir -p /etc/xinetd.d
    /usr/bin/cp /etc/defaults/etc/xinetd.d/rsh /etc/xinetd.d/rsh
fi

